<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@year@</string>
      <key>year</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>one year</string>
        <key>other</key>
        <string>%d years</string>
      </dict>
    </dict>
    <key>Plural_Days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>one day</string>
        <key>other</key>
        <string>%d days</string>
      </dict>
    </dict>
    <key>Plural_Hours</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@hours@</string>
      <key>hours</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>one hour</string>
        <key>other</key>
        <string>%d hours</string>
      </dict>
    </dict>
    <key>Plural_Minutes</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@minutes@</string>
      <key>minutes</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>one minute</string>
        <key>other</key>
        <string>%d minutes</string>
      </dict>
    </dict>
    <key>Plural_Seconds</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@seconds@</string>
      <key>seconds</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>one second</string>
        <key>other</key>
        <string>%d seconds</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d threat found</string>
        <key>other</key>
        <string>%d threats found</string>
      </dict>
    </dict>
    <key>Plural_Threats_Remain</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d threat remains</string>
        <key>other</key>
        <string>%d threats remain</string>
      </dict>
    </dict>
    <key>Plural_Items_Scanned</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d item scanned</string>
        <key>other</key>
        <string>%d items scanned</string>
      </dict>
    </dict>
    <key>Plural_Threats_More</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d more threat</string>
        <key>other</key>
        <string>%d more threats</string>
      </dict>
    </dict>
    <key>Plural_Devices_More</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d more device...</string>
        <key>other</key>
        <string>%d more devices...</string>
      </dict>
    </dict>
    <key>Plural_Potential_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d potential threat was found on your Mac. Review and remove it using CleanMyMac.</string>
        <key>other</key>
        <string>%d potential threats were found on your Mac. Review and remove them using CleanMyMac.</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Suspicious file detected</string>
        <key>other</key>
        <string>Suspicious files detected</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Description</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>CleanMyMac detected a suspicious file that could be infected with malware. Just to be safe, please submit the file to our AntiMalware Lab for analysis.</string>
        <key>other</key>
        <string>CleanMyMac detected several suspicious files that could be infected with malware. Just to be safe, please submit selected files to our AntiMalware Lab for analysis.</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Privacy_Details</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>We don’t collect personal information. The file will only be used to improve malware detection. Read more</string>
        <key>other</key>
        <string>We don’t collect personal information. The files will only be used to improve malware detection. Read more</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found_With_Colon</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d threat found:</string>
        <key>other</key>
        <string>%d threats found:</string>
      </dict>
    </dict>
    <key>Plural_Minutes_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@minutes@</string>
      <key>minutes</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>one minute ago</string>
        <key>other</key>
        <string>%d minutes ago</string>
      </dict>
    </dict>
    <key>Plural_Hours_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@hours@</string>
      <key>hours</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>one hour ago</string>
        <key>other</key>
        <string>%d hours ago</string>
      </dict>
    </dict>
    <key>Plural_Days_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>one day ago</string>
        <key>other</key>
        <string>%d days ago</string>
      </dict>
    </dict>
    <key>Monitor_ProtectionSuggestion_Threats_ReviewAndRemoveDescriptionText</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Your Mac is infected with one threat. Remove malware at your soonest to prevent data loss or privacy breach.</string>
        <key>other</key>
        <string>Your Mac is infected with %d threats. Remove malware at your soonest to prevent data loss or privacy breach.</string>
      </dict>
    </dict>
    <key>UpdateApps_Issue_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%i apps waiting to be updated</string>
        <key>other</key>
        <string>%i apps waiting to be updated</string>
      </dict>
    </dict>
    <key>Monitor_Detailed_ConnectedDevices_ShowMore</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Show one more device</string>
        <key>other</key>
        <string>Show %d more devices</string>
      </dict>
    </dict>
  </dict>
</plist>
